html {overflow-y:scroll}
body {margin:0;padding:0;font-size:1.15em;font-family:dotumChe;}
h1, h2, h3, h4, h5, h6 {font-size:0.91em;font-family:Dotum}

input, button {margin:0;padding:0;font-family:Gungsuh;font-size:0.88em}
button {cursor:pointer}
select {margin:0}

pre {overflow-x:scroll;font-size:1.06em}
#thx {margin:0 6px}
#qjpn {padding:0 0 8px}
#yflap {position:relative;height:283px;text-align:left;margin:0 4px}
.ondb {width:436px;text-align:left;padding:0 5px;margin:0 0px}
.yovz {position:relative;width:365px;height:133px;padding:0 10px;margin:10px;border:1px solid #b050b0}
#tcn {display:block;text-align:center;padding:7px}
#jrplu {position:relative;font-size:0.88em}
.pbsu {padding:0 4px;margin:0 4px}

#buuhh {position:relative;text-align:left;margin:0 10px}

.nfjuqd {height:104px;text-align:left;font-size:0.92em;padding:0 1px;margin:0 6px}
#gmcm {text-align:left}
.ltyo {display:inline;width:688px;text-align:center;margin:0 9px}

.ygmvdb {margin:0 0 3px;border:1px solid #47142e}
.hazghq {width:760px;text-align:center;font-size:0.99em;padding:0 3px;margin:0 7px}
#xtvd {display:inline;width:819px;text-align:left;padding:0 8px}

#vue {position:relative;text-align:center;padding:1px;margin:0 3px}
.bwjjwl {position:relative;height:209px;text-align:center}
#uspj {padding:0 2px;border:1px solid #7a995a}

.tmihi {display:inline-block;text-align:left;padding:0 6px;margin:0 1px}
.guj {display:block;text-align:center}
.vqs {display:block;width:440px;height:240px}
#yvz {width:793px;text-align:center;font-size:1.13em;border:1px solid #9c22dd}
.psp {width:653px;padding:10px}

#xikh {text-align:center;margin:0 4px}
.opdr {width:580px;margin:8px;border:1px solid #b7c052}
.izr {display:block;text-align:center;font-size:0.98em}
#orj {position:relative;text-align:center;padding:0 1px;border:1px solid #399fe5}
.mjp {width:593px;margin:0 0 10px;border:1px solid #30572b}
.tqt {display:inline;height:141px;text-align:center;padding:0 0 0px}

.zixvyt {width:312px;height:153px;text-align:center}

.ouxfra {position:relative;text-align:center;font-size:0.89em;margin:7px}

#ouigm {padding:6px;margin:0 7px}

.fpehq {padding:0 0 8px}

.zevpf {position:relative;width:446px;text-align:center}
.qymgmm {position:relative;width:744px;text-align:center;padding:0px;margin:0 1px}
.wcleml {display:inline-block;text-align:center;padding:3px;margin:9px}

.cnrt {position:relative}
.awcven {display:inline;width:716px;height:155px;margin:4px}

.ykwub {display:inline;text-align:center;font-size:1.04em;padding:0 0 3px;margin:4px}
#hlcwan {display:inline-block;text-align:center;border:1px solid #77b883}

#aiqcya {text-align:center;padding:0 0 10px;border:1px solid #1eba71}
.upt {text-align:center;padding:0 0 8px}
#zagu {margin:0 3px}
#gsv {position:relative;height:279px;font-size:1em;padding:1px}
.wdtokq {height:212px;text-align:center}

#ype {}
.ysw {display:inline-block;text-align:center;padding:6px;border:1px solid #8bd87c}
#piwiuo {font-size:1.23em;padding:3px}
.efzlu {width:638px;text-align:center}
.wvqb {text-align:center}
#diecz {text-align:center;font-size:1.01em;margin:0 0px}

.qmoha {}
.dirql {display:inline-block;height:296px;text-align:center}
.cgade {text-align:center}

.lxfcqz {border:1px solid #739147}
#gtkhw {text-align:center;font-size:0.88em}
#orp {display:block;text-align:center;font-size:1.13em;padding:6px}

#hxw {width:471px;text-align:center;margin:0 0 8px}
#dkgjuq {width:371px;margin:0 7px;border:1px solid #698a3d}
